@charset "shift_jis";
/* Updated 2026/03/09.T */
/*-----------------------
Layout
------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 3;
}
.cpEndTxt {
  z-index: 3;
}
#footer-area {
  position: relative;
  z-index: 1;
}
#footer-content {
  margin-top: 0;
}
#footer-fixed .panel {
  background: rgba(255, 255, 255, 0.5);
}
.footer-logo {
  padding-bottom: 82px;
}
body.cpnloadEnd .footer-logo {
  padding-bottom: 0;
}
.section-main {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
  background: #ffffff;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
@media screen and (max-width: 500px) {
  .section-main {
    box-shadow: none;
  }
}
.section-mainInr {
  overflow: hidden;
}
.layout-bg01 {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -5;
  display: flex;
  height: 100vh;
  background : #fbf3e3;
  background-image:repeating-linear-gradient( 45deg,#faeacf 0px 4px, transparent 4px 70px), repeating-linear-gradient( -45deg,#faeacf 0px 4px, transparent 4px 70px);
}
/*-----------------------
kv-area
------------------------*/
.kv-area01 {
  position: relative;
  background: #ffffff;
  text-align: center;
}
.kv-area01 .wrap01 {
  position: absolute;
  bottom: 5%;
  left: 0;
  margin-top: 0;
  padding: 0 18px;
  width: 100%;
}
.kv-area01 .wrap02 {
  display: flex;
  flex-direction: column;
  padding: 30px 26px 40px 26px;
  position: absolute;
  width: 100%;
  top: 76%;
}
@media screen and (max-width: 500px) {
  .kv-area01 .wrap01 {
    padding: 0 4.8vw;
  }
}
/*-----------------------
miryoku-area01
------------------------*/
.miryoku-area01 {
  padding: 42px 18px 32px 18px;
  background: #f5f9e6;
}
.miryoku-area01 .include-miryoku-area {
  padding-top: 0;
  background: transparent;
}
.miryoku-area01 .include-miryoku-area .ttl01 {
  font-family: "noto-sans-black";
}
.miryoku-area01 .include-miryoku-area .frame01 {
  margin-top: 18px;
}
.miryoku-area01 .include-miryoku-area .body01 {
  padding-bottom: 40px;
}
/*-----------------------
miryoku-area02
------------------------*/
.miryoku-area02 {
  padding: 40px 0 40px 0;
  background: #f5f9e6;
}
.miryoku-area02 .inner01 {
  padding: 0 18px 38px 18px;
}
.miryoku-area02 .frame01 {
  padding: 38px 15px;
  border-radius: 10px;
  background: #ffffff;
}
.miryoku-area02 .frame01 + .frame01 {
  margin-top: 38px;
}
.miryoku-area02 .frame02 {
  padding: 40px 18px 40px 18px;
  background: #ffffff;
}
.miryoku-area02 .ttl01 {
  margin: 0 0 20px 0;
  color: #004831;
  text-align: center;
  font-size: 2.4rem;
  font-family: "noto-sans-black";
  line-height: 1.3;
}
.miryoku-area02 .btn01 {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 37px auto 0 auto;
  padding: 10px 40px;
  border: 2px solid #7fa398;
  border-radius: 50px;
  color: #004832;
  text-decoration: none;
  font-weight: bold;
  transition: all .2s;
}
.miryoku-area02 .btn01:after {
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -6px;
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 3.5px #004832;
  border-right: solid 3.5px #004832;
  content: "";
  transform: rotate(45deg);
}
.miryoku-area02 .list01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 40px 0 5px;
  padding: 0 30px;
}
.miryoku-area02 .list01 li {
  margin-bottom: 4%;
  width: 44%;
}
/*-----------------------
table
------------------------*/
.table01 {
  font-size: 1.4rem;
}
.table01 tr:first-child th {
  border-radius: 12px 0 0 0;
}
.table01 tr:first-child td {
  border-radius: 0 12px 0 0;
}
.table01 tr:last-child th {
  border-bottom: 0;
  border-radius: 0 0 0 12px;
}
.table01 tr:last-child td {
  border-bottom: 0;
  border-radius: 0 0 12px 0;
}
.table01 th {
  padding: 15px 10px 15px 16px;
  width: 30%;
  border-bottom: 1px solid #d5dedb;
  background: #231815;
  color: #ffffff;
  font-weight: bold;
}
.table01 td {
  padding: 15px 16px;
  border-bottom: 1px solid #d5dedb;
  background: #ffffff;
  vertical-align: middle;
}
/*-----------------------
toggle
------------------------*/
.toggle-block01 {
  margin-top: 30px;
  border: 0;
}
.toggle-block01>.inner>.header {
  padding: 19px 19px;
}
.toggle-block01>.inner>.header>.title {
  font-size: 1.6rem;
}
.toggle-block01>.inner>.header>.title[class*=glyph-]>.inner {
  padding-left: 35px;
}
.toggle-block01>.inner>.header>.title[class*=glyph-]>.inner::before {
  top: 0;
  width: 28px;
  height: 28px;
}
.toggle-block01>[role=tablist]>[role=tab]::after {
  top: calc(50% - 16px) !important;
  right: 5px !important;
  background-position: center center;
  background-size: 26px auto;
}
.toggle-block01>.inner>.body {
  padding: 25px 18px 16px 18px;
}
.toggle-block011>.inner>.body:not(:first-child)::before {
  left: 0;
  width: 100%;
}
.toggle-block01 .list-circle01 {
  margin: 8px 0 8px 0;
  padding: 0 0 0 9px;
}
/*-----------------------
menu-area
------------------------*/
.menu-area01 {
  position: fixed;
  top: calc(25%);
  left: 57px;
  z-index: 2;
  overflow: hidden;
  width: 330px;
  border-radius: 10px;
  background: #ffffff;
  box-shadow: 5px 5px 1px 1px rgba(20, 29, 29, 0.2);
  transition: all .25s ease-out;
}
.menu-area01 .ttl01 {
  padding: 2px;
  background: #1c3d92;
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 3.6rem;
}
.menu-area01 .list01 {
  padding: 26px 0 41px 0;
}
.menu-area01 li:not(:first-child) {
  margin-top: 12px;
}
.menu-area01 a {
  position: relative;
  display: block;
  padding: 7px 0 7px 60px;
  border-radius: 100px;
  color: #56635f;
  text-decoration: none;
  letter-spacing: .0em;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.4;
}
.menu-area01 a:before {
  position: absolute;
  top: calc(50% - 6px);
  left: 38px;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  background: #1c3d92;
  content: "";
  opacity: 0;
}
.menu-area01 a.is-current {
  color: #004831;
}
.menu-area01 a.is-current:before {
  opacity: 1;
}
@media screen and (max-width: 1330px) {
  .menu-area01 {
    left: 20px;
  }
}
@media screen and (max-width: 1240px) {
  .menu-area01 {
    width: 220px;
  }
  .menu-area01 a {
    padding-left: 27px;
    font-size: 1.6rem;
  }
  .menu-area01 a:before {
    top: calc(50% - 5px);
    left: 11px;
  }
}
@media screen and (max-width: 1000px) {
  .menu-area01 {
    display: none !important;
  }
}
@media screen and (max-height: 600px) {
  .menu-area01 {
    top: 10%;
  }
}
@media screen and (max-height: 500px) {
  .menu-area01 {
    display: none !important;
  }
}
/*-----------------------
fixed-area
------------------------*/
.fixed-area01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 3;
  width: 100%;
}
.fixed-area01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, 0.5);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .wrap01 {
    justify-content: space-between;
    padding: 0 20px;
    height: 62px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .wrap01 {
    padding: 0 4.26667vw;
  }
}
.fixed-area01 .btn-type01 {
  width: 360px;
  height: 40px;
  font-size: 1.4rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn-type01 {
    width: calc(50% - 4px);
    font-size: 1.2rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn-type01 {
    font-size: 3.2vw !important;
  }
}
.fixed-area01 .btn-type01>.inner {
  min-height: 100%;
  line-height: 1.3;
}
.fixed-area01 .btn02 {
  margin: 0 0 0 40px;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 12px;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .fixed-area01 .btn02 {
    margin: 0 0 0 3.73333vw;
  }
}
@media print, screen and (min-width: 768px) {
  .fixed-area01 br {
    display: none;
  }
}
body.cpnloadEnd .fixed-area01 {
  display: none !important;
}
/*-----------------------
modal
------------------------*/
html.is-modalShow {
  overflow: hidden;
  height: 125%;
}
html.is-modalShow body {
  position: fixed;
  width: 100%;
}
.modal-area.-show .modal-bg {
  display: flex;
}
.modal-area.-show .modal-content {
  display: block;
}
.modal-area .modal-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 94;
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.modal-area .modal-content {
  display: none;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.modal-area .modal-content.is-modalShow {
  display: flex;
}
.modal-area .modal-frame {
  position: relative;
  z-index: 7;
  overflow-y: auto;
  box-sizing: border-box;
  margin: 0 auto;
  max-height: calc(100% - 120px);
  width: 960px;
  border-radius: 6px;
  background: #ffffff;
  box-shadow: 0 14px 40px rgba(20, 29, 29, 0.16);
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-frame {
    width: calc(100% - 9.6vw);
  }
}
.modal-area .modal-wrap01 {
  position: relative;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 24px 30px 24px 30px;
  width: 100%;
  height: 50%;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .modal-wrap01 {
    padding: 24px 16px 24px 16px;
  }
}
.modal-area .ttl01 {
  padding: 0 1px 0 0;
  color: #004831;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .ttl01 {
    font-size: 2.4rem;
  }
}
/* SMALL STYLES */
@media screen and (max-width: 374px) {
  .modal-area .ttl01 {
    font-size: 6.4vw;
  }
}
.modal-area .formWrap01 {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin-top: 24px;
  height: 60vh;
  background: url("/kojin/olive/special/campaign/collab/kurasushi202603/imgs/index_txt_01.svg") center center no-repeat;
}
/* SP STYLES */
@media screen and (max-width: 767px) {
  .modal-area .formWrap01 {
    margin-top: 6.13333vw;
  }
}
.modal-area .formWrap01 iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-area .btnClose01 {
  appearance: none;
  position: absolute;
  top: 22px;
  right: 21px;
  width: 34px;
  height: 34px;
  border: 1px solid #d5dedb;
  border-radius: 50%;
  background: url("/kojin/cmn/imgs/btn_close_01.svg") center center no-repeat #ffffff;
}
/*-----------------------
content
------------------------*/
.content-block02 {
  padding: 48px 0;
}
.content-block02.-bg01 {
  background: #faf9f5;
}
.content-block02.-bg02 {
  background: #faeacf;
}
.content-block02:not(.-contentsFull01)>.inner {
  padding: 0 18px;
}
.content-block02>.inner>.title+* {
  margin-top: 20px;
}
@media screen and (max-width: 500px) {
  .content-block02:not(.-contentsFull01)>.inner {
    padding: 0 4.8vw !important;
  }
}
/*-----------------------
button
------------------------*/
.btn-type01.-orange01 {
  background: #ff5f04;
}
.btn-type01.-orange01:not(:disabled):not([aria-disabled=true]):hover {
  background: #e95501;
}
.btn-type01.-border01 {
  border: 3px solid #fff;
}
.btn-type01 {
  min-width: initial;
}
/*-----------------------
list
------------------------*/
.list-num02>.item>.child>.title>.mark,
.list-num02>.item>.mark {
  background: #faeacf;
}
.list-circle01>.item::before {
  top: .56em;
  width: 5px;
  height: 5px;
  background: #56635f;
}
.list-step01>.item:not(:first-child) {
  padding-top: 102px;
}
.list-step01>.item:not(:first-child)::before {
  top: calc((102px / 2) - (23px / 2));
  left: calc(50% - 39px);
  border-width: 23px 39px 0 39px;
  border-color: #e8d18b transparent transparent transparent;
}
.list-step02>.item:not(:first-child) {
  margin-top: 119px;
  position: relative;
}
.list-step02>.item:not(:first-child)::before {
  content: '';
  display: block;
  width: 138px;
  height: 69px;
  background: linear-gradient(90deg,#6c88d2 0%, #6c88d2 50%, #1c3d92 50%, #1c3d92 100%);
  clip-path: polygon(100% 0, 100% 40%, 50% 100%, 0 40%, 0 0, 50% 60%);
  -webkit-clip-path: polygon(100% 0, 100% 40%, 50% 100%, 0 40%, 0 0, 50% 60%);
  position: absolute;
  top: -78px;
  left: calc(50% - (138px / 2));
}
/*-----------------------
card
------------------------*/
.card-normal01.-noBorder {
  border: initial;
}
.card-normal01.-radius01 {
  border-radius: 12px;
}
.card-normal01.-shadow01 {
  box-shadow: 0px 0px 10px 0px #0000000d;
}
.card-normal01.-radius01>.inner>.body {
  padding: 40px 18px 60px;
}
.card-box01.-green01 {
  padding: 8px 69px 26px 8px;
  font-weight: bold;
  font-size: 1.4rem;
  margin: 40px auto 0;
  max-width: 291px;
  width: 100%;
  background: #f4f8e5;
  color: #017a4f;
  position: relative;
  left: 4px;
}
.card-box01.-green01::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 3px solid #147a4f;
  position: absolute;
  top: -8px;
  left: -8px;
}
.card-box01.-green01::after {
  content: '';
  display: block;
  margin: auto 0;
  width: 85px;
  height: 91px;
  background: url(/kojin/olive/special/campaign/collab/kurasushi202603/imgs/index_ico_01.svg) center / contain no-repeat;
  position: absolute;
  right: -1px;
  bottom: 11px;
}
/*-----------------------
label
------------------------*/
.label-mark02 {
  padding: 2px 10px;
  min-width: initial;
  background: #1c3d92;
  color: #fff;
}
/*-----------------------
text
------------------------*/
.text-mark01 {
  background: linear-gradient(transparent 60%, #e8d18b 60%);
}
/*-----------------------
general
------------------------*/
._t-gray04 {
  color: #56635f !important;
}
._t-blue01 {
  color: #1c3d92 !important;
}
._full01 {
  margin-left: -18px !important;
  margin-right: -18px !important;
}
@media screen and (max-width: 500px) {
  ._full01 {
    margin-left: -4.8vw !important;
    margin-right: -4.8vw !important;
  }
}